# Public assets #
#################
public/robots.txt
public/.well-known

assets/js/modules/npm

# Bootstrapping #
#################
vendor
node_modules
.env.ini

# OS generated files #
######################
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
Icon?
ehthumbs.db
Thumbs.db
.directory
